body {
    font-family: iranyekan !important;
    font-size: 12px;
    line-height: normal;
}
a {
text-decoration:none;
}
.portal {
    direction: rtl;
}

.img-responsive {
    width: 100%;
}

.header {
    background: #032262 url(../image/back_head.jpg) no-repeat center bottom;
    min-height: 270px;
    text-align: center;
    padding: 0px;
}

    .header .logo {
        content: url(../image/logo_head.png);
        position: absolute;
        left: 0px;
        right: 0px;
        display: inline-block;
        margin: auto;
        margin-top: 24px;
        max-width: 100%;
    }

    .header .menu {
        background: url(../image/menu.jpg) repeat-x;
        line-height: 50px;
        padding-bottom: 13px;
        margin-top: 280px;
        display: inline-block;
        width: 100%;
        font-size: 16px;
        min-height: 63px;
        font-weight: 700;
    }

        .header .menu ul {
            list-style: none;
            margin: 0px;
            padding: 0px;
            position: relative;
            z-index: 2;
            direction: rtl;
            display: inline-block;
        }

            .header .menu ul li {
                display: inline-block;
                margin-left: 25px;
            }

                .header .menu ul li a {
                    color: white;
                    text-decoration: none;
                }

                .header .menu ul li.about, .header .menu ul li:last-child {
                    margin-left: 0px;
                }

        .header .menu .logo_space {
            display: inline-block;
            width: 300px;
            height: 10px;
        }

        .header .menu .menu_holder {
            display: flex !important;
            direction: rtl;
        }

            .header .menu .menu_holder .menu_right {
                flex: 1;
                text-align: left;
            }

            .header .menu .menu_holder .menu_left {
                flex: 1;
                text-align: right;
            }

.content {
    padding-top: 40px;
}

.footer_site {
    background: #010080 url(https://dqimamali.com/template_2021_modernhost/assets/image/bg-foter.jpg);
    padding-top: 20px;
    margin-top: 15px;
    position: relative;
    border-top: solid 5px #9c7353;
    clear: both;
    color: white;
}



    .footer_site .left_footer {
        position: relative;
    }

        .footer_site .left_footer:before {
            content: "";
            width: 25px;
            height: 25px;
            background-image: url(../image/icon-file.png);
            background-position: 189px -82px;
            margin-left: 5px;
            display: block;
            float: right;
            position: absolute;
            right: -23px;
            top: -9px;
        }

    .footer_site .content_footer {
        border-left: solid 1px white;
        margin-top: -9px;
        padding-top: 10px;
        line-height: normal;
        position: relative;
        font-size: 15px;
    }

        .footer_site .content_footer:after {
            content: "";
            width: 25px;
            height: 25px;
            background-image: url(../image/icon-file.png);
            background-position: 189px -82px;
            margin-left: 5px;
            display: block;
            float: right;
            position: absolute;
            bottom: -24px;
            left: -16px;
        }


.title_box {
    display: inline-block;
    clear: both;
    width: auto;
    text-align: right;
    background: url(../image/box_title_back_center.png);
    position: relative;
    margin-right: 45px;
    font-size: 19px;
    color: #032262;
    text-decoration: none;
    font-weight: 800;
    padding: 0px 10px;
    line-height: 36px;
}

    .title_box:before {
        content: " ";
        display: block;
        background: url(https://dqimamali.com/template_2021_modernhost/assets/image/box_title_back_right.png) no-repeat top right;
        height: 36px;
        width: 41px;
        float: right;
        position: absolute;
        right: -41px;
        top: 0px;
    }

    .title_box:after {
        content: " ";
        display: block;
        background: url(https://dqimamali.com/template_2021_modernhost/assets/image/box_title_back_left.png) no-repeat top left;
        height: 36px;
        width: 34px;
        float: left;
        position: absolute;
        top: 0px;
        left: -33px;
    }


.eslimi_box {
    position: relative;
    margin: 0px 45px;
    font-size: 15px;
    color: #032262;
    text-decoration: none;
    font-weight: 800;
    line-height: normal;
    border: solid 1px #d7d1b3;
    border-right: 0px;
    border-left: 0px;
    text-align: center;
    padding: 10px 15px;
    margin-bottom: 10px;
}

    .eslimi_box .right_eslimi {
        content: url(../image/right_eslimi.jpg);
        display: block;
        height: calc(100% + (2px));
        background-size: contain;
        width: 73px;
        float: left;
        position: absolute;
        top: -1px;
        right: -58px;
    }

    .eslimi_box .left_eslimi {
        content: url(../image/left_eslimi.jpg);
        display: block;
        height: calc(100% + (2px));
        background-size: contain;
        width: 73px;
        float: left;
        position: absolute;
        top: -1px;
        left: -58px;
    }

    .eslimi_box a {
        color: #382f27;
        text-decoration: none;
    }

.home_top {
    direction: ltr;
}

.slider_home {
    border-radius: 10px;
    overflow: hidden;
    direction: ltr;
}

    .slider_home .item {
        position: relative;
        direction: rtl;
    }

        .slider_home .item img {
            width: 100%;
        }

        .slider_home .item .info {
            position: absolute;
            background: #000000a6;
            color: white;
            bottom: 0px;
            right: 0px;
            left: 0px;
            padding: 10px;
            font-size: 14px;
        }

            .slider_home .item .info h2 {
                font-size: 20px;
                font-weight: 700;
            }

    .slider_home .fa.fa-angle-left {
        position: absolute;
        left: 20px;
        top: 40px;
        font-size: 35px;
        color: #ffffff;
        z-index: 1;
        text-shadow: 2px 2px #0000006b;
        margin-top: -30px;
        cursor: pointer;
    }

    .slider_home .fa.fa-angle-right {
        position: absolute;
        left: 50px;
        top: 40px;
        font-size: 35px;
        color: #ffffff;
        z-index: 1;
        text-shadow: 2px 2px #0000006b;
        margin-top: -30px;
        cursor: pointer;
    }

section {
    margin-top: 20px;
}

    section .content_section {
        border-top: solid 3px #34349a;
        margin-top: 10px;
        clear: both;
    }

.nahj_section {
}

    .nahj_section .nahj_section_detail {
        display: flex;
        align-items: center;
    }

    .nahj_section .nahj_section_detail {
        background-color: white;
        min-height: 200px;
        border: 2px solid #010080;
        border-radius: 30px;
        text-align: center;
        background: url(../image/Eslimi_nahj.jpg) no-repeat top left;
        line-height: 50px;
        position: relative;
    }

    .nahj_section .col-lg-2 {
        position: relative;
    }

    .nahj_section img {
        position: absolute;
        top: calc(50% - (90px));
    }

    .nahj_section .right_bar img {
        left: -16px;
    }

    .nahj_section .left_bar img {
        right: -14px;
    }

    .nahj_section h2 {
        color: #000;
        font-size: 15pt;
    }

    .nahj_section h3 {
        color: #010080;
        font-size: 12pt;
    }

        .nahj_section h3:after {
            content: "";
            background: url(https://dqimamali.com/template_2021_modernhost/assets/image/Eslimi_nahj_bottom.jpg);
            display: inline-block;
            width: 123px;
            height: 42px;
            position: absolute;
            bottom: 0px;
            right: 19px;
        }

    .nahj_section .nahj_section_tab {
        text-align: center;
    }

        .nahj_section .nahj_section_tab ul {
            margin: 2px 0px;
            padding: 0px;
            list-style: none;
            white-space: nowrap;
            overflow-x: auto;
        }

            .nahj_section .nahj_section_tab ul li {
                display: inline-block;
                background: #c3c1c2;
                padding: 0px 10px;
                line-height: 40px;
                font-size: 15px;
                white-space: nowrap;
            }

                .nahj_section .nahj_section_tab ul li a {
                    text-decoration: none;
                    color: black;
                }

                .nahj_section .nahj_section_tab ul li.active {
                    background: #070489;
                }

                    .nahj_section .nahj_section_tab ul li.active a {
                        color: white;
                    }

.home_news {
}


    .home_news .content_section {
        padding-top: 10px;
    }

    .home_news .card {
        border-radius: 10px;
        overflow: hidden;
    }

        .home_news .card .card-body {
            background: #f5f5f5;
        }

            .home_news .card .card-body .card-title {
                text-decoration: none;
                color: black;
                font-weight: 800;
            }

        .home_news .card .card-footer {
            background: #002f84;
            color: white;
            line-height: 40px;
        }

            .home_news .card .card-footer img {
                border-radius: 50%;
                width: 30px;
                height: 40px;
                float: right;
                margin-left: 10px;
            }

        .home_news .card .seeMore {
            display: inline-block;
            position: absolute;
            left: 14px;
            background: #feffff;
            padding: 11px;
            border-radius: 100%;
            box-shadow: 2px 2px 10px #514e4e4a;
            font-size: 15px;
            color: #002f84;
            margin-top: -38px;
        }

.tab_menu {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    display: flex !important;
    white-space: nowrap;
    overflow-x: auto;
    max-width: 100%;
    font-size: 13px;
}

    .tab_menu li {
        display: inline-block;
        margin-right: 10px;
        white-space: nowrap;
        background: #e5e5e5;
        border-radius: 5px;
        padding: 2px 8px;
    }

        .tab_menu li a {
            text-decoration: none;
            color: #382f27;
        }

        .tab_menu li.active {
            border-left: solid 3px #cf1f26;
            border-right: solid 3px #cf1f26;
        }

            .tab_menu li.active a {
                color: #cf1f26;
                font-weight: 800;
            }

            .tab_menu li.active:before {
                content: "";
                width: 4px;
                height: 4px;
                background-color: #cf1f26;
                display: inline-block;
                margin-left: 6px;
            }

.archive_btn {
    border: solid 2px #c1ab72;
    color: #9c7353;
    text-decoration: none;
    border-radius: 10px;
    line-height: 30px;
    display: inline-block;
    width: auto;
    margin: auto;
    margin-top: 22px;
    font-weight: 800;
    font-size: 15;
}

section.about_dar {
    text-align: right;
}

    section.about_dar .content_section {
        background: #032262;
        color: white;
        line-height: normal;
        font-size: 18px;
        font-weight: 300;
        padding: 25px;
        text-align: right;
    }

    section.about_dar:after {
        content: "";
        background: url(../image/eslimi_about.jpg) no-repeat bottom center;
        display: inline-block;
        width: 100%;
        height: 59px;
    }

.home_multimedia .content_section {
    padding-top: 15px;
}

.home_multimedia .item {
    position: relative;
    direction: rtl;
    margin-bottom: 15px;
    border-radius: 8px;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    text-align: center;
}

    .home_multimedia .item img {
        width: 100%;
    }

    .home_multimedia .item .info {
        position: absolute;
        background: #000000a6;
        color: white;
        bottom: 0px;
        right: 0px;
        left: 0px;
        padding: 10px;
        font-size: 14px;
        text-align: center;
    }

        .home_multimedia .item .info h2 {
            font-size: 16px;
            font-weight: 700;
            margin: 0px;
        }

.icon_menu {
    float: right;
    font-size: 33px;
    color: white;
    margin: 8px;
    position: relative;
    z-index: 20;
    cursor: pointer;
}

@media (min-width: 1024px) {
    .eslimi_box {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media (max-width: 1024px) {
    .header .menu .menu_holder {
        position: fixed;
        width: 200px;
        right: -260px;
        bottom: 0px;
        top: 0px;
        background: #00194c;
        z-index: 20;
        margin: 0px;
        padding-top: 30px;
        direction: rtl;
        border-left: solid 2px #9c7353;
        border-radius: 10px;
        display: block !important;
    }

    .menu .menu_holder .fa-times {
        float: right;
        width: 100%;
        background: #9c7353;
        color: white;
        cursor: pointer;
        padding: 10px 10px 14px 10px;
        font-family: iranyekan !important;
        font-size: 16px;
        font-weight: bold;
        padding-right: 20px;
        margin-top: -5px;
    }

        .menu .menu_holder .fa-times:before {
            color: white;
            font-family: "Font Awesome 5 Pro";
            margin-left: 10px;
        }

    .menu .menu_holder li {
        display: inline-block;
        width: 100%;
        text-align: right;
        margin: 0px;
        line-height: 32px;
        padding: 0px 13px;
    }

    .header {
        margin-bottom: 80px;
    }

    .link_box {
        margin-top: 20px;
    }


    .home_news .card {
        margin-bottom: 10px;
    }

    .nahj_section .nahj_section_tab ul {
        display: flex !important;
    }

    .icon_menu {
        position: absolute;
        top: 0px;
        right: 5px;
    }
}

@media (max-width: 400px) {
    .header .logo {
        position: static;
    }

    .menu {
        min-height: auto !important;
        margin-top: 0px !important;
        background: none !important;
        padding-bottom: 0px !important;
    }

    .header {
        margin-bottom: 0px;
        min-height: auto;
    }

    .content {
        padding-top: 0px;
    }

    .slider_home .item .info {
        position: static;
        background: black;
    }
}



/* detail */
.page_detail {
    margin-top: 73px;
    background: white;
    padding-bottom: 30px;
}

    .page_detail .detail_content {
        background: white;
        position: relative;
    }

        .page_detail .detail_content h1.title {
            font-size: 25px;
            font-weight: 800;
        }

    .page_detail .image_content {
        width: 100%;
        clear: both;
    }

    .page_detail .body {
        font-size: 16px;
        line-height: normal;
        margin-top: 10px;
    }




ul.list-news {
    margin: 0px;
    padding: 5px;
}

    ul.list-news li {
        position: relative;
        list-style: none;
        clear: both;
        text-align: right;
        margin: 0px;
        text-overflow: ellipsis;
        width: 100%;
        overflow: hidden;
        line-height: 25px;
        font-size: 13px;
        padding-right: 14px;
        border-bottom: dashed 1px #dbdbdb;
    }

        ul.list-news li:nth-child(even) {
            background: white;
        }

        ul.list-news li:before {
            content: "";
            width: 5px;
            height: 5px;
            background-color: #34349a;
            border-radius: 50%;
            position: absolute;
            right: 0px;
            top: 10px;
        }

        ul.list-news li .fa-clock {
            color: #b3b3b3;
            direction: rtl;
            margin-right: 10px;
            font-size: 10px;
        }

            ul.list-news li .fa-clock:before {
                float: right;
                margin-left: 4px;
                line-height: 7px;
            }

            ul.list-news li .fa-clock span {
                font-family: iranyekan !important;
                direction: rtl;
                color: #b3b3b3;
            }


        ul.list-news li a {
            color: #000;
            text-decoration: none;
        }

        ul.list-news li:hover {
            background-color: #CCCCCC;
        }
.content_row {
    direction: rtl;
    text-align: right;
    clear: both;
    display: inline-block;
    margin-bottom: 5px;
}

    .content_row .content_title {
        font-size: 12px;
        line-height: normal;
        font-weight:800
    }

        .content_row .content_title span {
            font-size: 9px;
        }

.img-responsive {
    width: 100%;
}

.content_row img {
    vertical-align: middle;
    margin-left:10px;
}

.content_row {
    width: 100%;
    display: inline-block;
    margin-top: 10px;
    text-align: right;
    font-size: 12px;
    direction: rtl;
}

    .content_row a {
        color: #000;
        display:inline;
    }

        .content_row a:hover {
            color: gray;
        }



        video{

            max-width: 100%;
            height: auto;
        }
    

.lead {
                font-size: 13px;
                clear: both;
                background: #e3e3e3;;
                padding: 10px;
                color: black;
                text-align: justify;
                direction: rtl;
                margin-bottom: 0px;
                line-height: normal;
                font-weight: normal;
                text-align: justify;
                 
        }
        .details_right_info {
            float: right;
            padding-left: 5px;
            margin-bottom: 15px;
            width: 100%;
            clear: both;
        }
        div {
  text-align: justify;
  text-justify: inter-word;
}

.page_detail_video{

    
    background: white;
    padding-bottom: 30px;
}








.country-main-title {
    border-bottom: 3px solid #9c7353;;
    padding-bottom: 4px;
    text-align: right;
    font-size: 20px;
    font-weight: bolder;
    width: 100%;
    line-height: 25px;
    padding-top: 16px;
    
}


/*arshiv */
.content_row{direction:rtl;text-align:right;clear:both;display:inline-block;margin-bottom:5px;}
.content_row .content_title{font-size:12px;line-height:normal;}
.content_row .content_title span{font-size:9px;}
img{vertical-align:middle;}
.content_row{width:100%;display:inline-block;margin-bottom:10px;text-align:right;font-size:12px;direction:rtl;}
.content_row a{color:#000;}
.content_row a:hover{color:gray;}
.content_row h3.content_title{font-size:15px;font-weight:bold;padding:0;margin:0;background:0 0;line-height:normal;}
.rotitr{font-family:tahoma;font-size:12px;font-weight:400;}
.content_row .content_title .rotitr{display:block;font-size:11px;font-weight:400;}
.content_row .content_date{color:#ff8a00;font-size:13px;}
.content_row .content_lead{
color:#191919;
text-align:right;
direction:rtl;
font-size:13px;
padding:0;
margin:0;
text-align: justify;
}

.content_row .content_imgPanel{width:210px;height:auto;float:right;text-align:left;margin:0 0 2px 10px;position:relative;}
.content_row .content_imgPanel img{width:100%;height:auto;float:right;}
@media (max-width:767px){
.content_row .content_imgPanel{width:170px;}
}
@media (min-width:768px) and (max-width:991px){
.content_row .content_imgPanel{width:170px;}
}

.item{

border-bottom: dashed 1px #dbdbdb;
}
.section2{
margin-top: 18px;
}
.aaaa{
content: url(https://dqimamali.com/uploads/unhede.png);
position: absolute;
left: 0px;
right: 0px;
display: inline-block;
margin: 42px auto auto;
max-width: 100%;
}
.section3{

    margin-top: 10px;
}


.gallery_list{

}
    .gallery_list .gallery_item {
        margin-bottom:30px;
        position: relative;
    }
        .gallery_list .gallery_item {
           
        }
        .gallery_list .gallery_item img
        {
            box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 30%);
        }
 


        


  
    .gallery_item{position:relative;overflow:hidden;}
    .gallery_item a{position:absolute;left:0;top:0;z-index:10;width:100%;height:100%;}
    .gallery_item a:after,.gallery_item a:before{position:absolute;top:.625em;right:.625em;bottom:.625em;left:.625em;content:'';opacity:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
    .gallery_item a:before{border-top:.125em solid #fff;border-bottom:.125em solid #fff;-webkit-transform:scale(0,1);-ms-transform:scale(0,1);transform:scale(0,1);}
    .gallery_item a:after{border-right:.125em solid #fff;border-left:.125em solid #fff;-webkit-transform:scale(1,0);-ms-transform:scale(1,0);transform:scale(1,0);}
    .gallery_item:after{position:absolute;left:0;top:0;background:rgb(52 52 154 / 39%);content:'';width:100%;height:100%;z-index:1;filter:alpha(opacity=0);opacity:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
    .gallery_item img{-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-filter:sepia(0);filter:sepia(0);width:100%;}
    .win .animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
  
    .gallery_item:hover:after{filter:alpha(opacity=100);opacity:1;}
    .gallery_item:hover a:after,.gallery_item:hover a:before{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
    .gallery_item:hover img{-webkit-filter:sepia(0.4);filter:sepia(0.4);}
  
   
 



    #sb-info, #sb-info-inner {
        width: 100%;
    }
    #sb-info-inner {
        direction: ltr;
    }